<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>WGS Training 5</title>
<link href="css/960.css" rel="stylesheet" type="text/css">
<link href="css/reset.css" rel="stylesheet" type="text/css">
<link href="css/text.css" rel="stylesheet" type="text/css">
<link href="css/visual.css" rel="stylesheet" type="text/css">
</head>

<body>
        <header class="container_12">
        	<div class="grid_8 suffix_1">
            <div class="logo">
                <img src="images/header_logo.png" alt="img not available"/>
            </div>
                <div class="login">
                    <form action="#">
                        <label>E-mail</label>
                        <input type="text" placeholder="email anda"/>
                        <label>Sandi</label>
                        <input type="password" placeholder="sandi"/>
                        <input class="btn btn-form" type="button" value="masuk"/>
                        <span>
                            <a href="#">Lupa Sandi?</a>
                        </span>
                    </form>
                </div>
            </div>
            <div class="grid_3 register">
            	<span>
                	<a href="#PerjanjianKeanggotaan">Perjanjian Keanggotaan</a> | <a href="#HubungiKami">Hubungi Kami</a>
                </span>
                <div>
                	<h1>Belum terdaftar?</h1>
                    <p>
                    	Segera mendaftar dan anda akan mendapat voucher untuk setiap survei yang diikuti.
                    </p>
                    <a href="#DaftarSekarang" class="btn">DAFTAR SEKARANG</a>
                </div>
            </div>
            <div class="notification grid_12">
            	E-mail atau sandi yang anda masukkan tidak sesuai. 
            </div>
        </header>
        	<nav class="fullspan">
            	<ul class="nav nav-pills">
                	<li class="selected">
                    	<a href="#Home">Halaman Muka</a>
                    </li>
                    <li>
                    	<a href="#announcements">Pengumuman Terbaru</a>
                    </li>
                    <li>
                        <a href="#aboutA">Tentang <mark>ISISURVEY</mark></a>
                    </li>
                    <li>
                        <a href="#aboutB">Tentang <mark>ISI-Poin</mark></a>
                    </li>
                    <li>
                        <a href="#faq">FAQ/Bantuan</a>
                    </li>
                </ul>
            </nav>
            <section class="fullspan midsection">
            <section class="content container_12">
                <div class="grid_8 main-feature">
                <h1>Tentang ISISURVEY</h1>
                    <ul>
                        <li>
                        ISISURVEY adalah layanan online sebuah perusahaan marketing riset dimana konsumen dari seluruh Indonesia dapat ikut ambil bagian dalam survey mengenai anda dan kebiasaan sehari-hari Anda.
                        </li>
                        <li>
                        Anggota dapat mengisi survey/polling yang diberikan oleh ISISURVEY sambil mengumpulkan ISI-Poin yang dapat ditukarkan dengan hadiah voucher.
                        </li>
                        <li>
                        Keanggotaan bersifat gratis
                        </li>
                        <li>
                        Dalam pengembangan ISISURVEY, Anda adalah tolak ukurnya. Partisipasi, gagasan dan pandangan Anda menjadikan ISISURVEY sebagai sumber berharga untuk mendapatkan umpan balik dari konsumen.
                        </li>
                    </ul>
                    <ul class="nav-btn">
                    <li>
                    <a href="#facebook" class="btn btn-fb"><div class="icon icon-fb">&nbsp;</div><div class="btn-text">Ayo bergabung!</div>
                    </a>
                    </li>
                    <li>
                    <a href="#twitter" class="btn btn-twit"><div class="icon icon-twit">&nbsp;</div><div class="btn-text">Ikuti kita yeah...</div>
                    </a>
                    </li>
                    </ul>
                </div>
                <div class="newsBox grid_4">
                    <div class="icon icon-megaphone">&nbsp;</div>
                    <h1>Pengumuman Terbaru</h1>
                    <ul class="nav nav-list">
                        <li>
                        10 Des 2010
                        <a href="#newsx">
                        ISISURVEY Site Maintenance
                        </a>
                        </li>
                        <li>
                        10 Des 2010
                        <a href="#newsx">
                        ISISURVEY Site Maintenance
                        </a>
                        </li>
                        <li>
                        10 Des 2010
                        <a href="#newsx">
                        ISISURVEY Site Maintenance
                        </a>
                        </li>
                        <li>
                        10 Des 2010
                        <a href="#newsx">
                        ISISURVEY Site Maintenance
                        </a>
                        </li>
                        <li>
                        10 Des 2010
                        <a href="#newsx">
                        ISISURVEY Site Maintenance
                        </a>
                        </li>
                        <li>
                        10 Des 2010
                        <a href="#newsx">
                        ISISURVEY Site Maintenance
                        </a>
                        </li>
                        <li>
                        10 Des 2010
                        <a href="#newsx">
                        ISISURVEY Site Maintenance
                        </a>
                        </li>
                        <li>
                        10 Des 2010
                        <a href="#newsx">
                        ISISURVEY Site Maintenance
                        </a>
                        </li>
                    </ul>
                    <div>
                    <a href="#readMore" class="btn btn-rdMore">
                        Selengkapnya
                    </a>
                    </div>
                </div>
            </section>
            
            </section>
            <section class="container_12" >
                <div class="features grid_4">
                    <h1>Cara Kerja <div class="icon icon-gears">&nbsp;</div></h1>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut urna tortor, dapibus et lobortis eu, porttitor a libero. Vivamus elit turpis, blandit eget varius non, rhoncus sit amet nunc. Quisque libero neque, interdum quis tincidunt quis.
                    </p>
                </div>
                <div class="features grid_4">
                    <h1>Tentang ISI-Poin <div class="icon icon-isipoint">&nbsp;</div></h1>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut urna tortor, dapibus et lobortis eu, porttitor a libero. Vivamus elit turpis, blandit eget varius non, rhoncus sit amet nunc. Quisque libero neque, interdum quis tincidunt quis.
                    </p>
                </div>
                <div class="features grid_4">
                    <h1>Perjanjian Keanggotaan<div class="icon icon-agree">&nbsp;</div></h1>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut urna tortor, dapibus et lobortis eu, porttitor a libero. Vivamus elit turpis, blandit eget varius non, rhoncus sit amet nunc. Quisque libero neque, interdum quis tincidunt quis.
                    </p>
                </div>
            </section>
        <footer class="fullspan">
            Copyright 2010 (c) <mark>ISISURVEY</mark> | Pulo Gadung Trade Center, Jl. Raya Bekasi Blok C no. 23 Jakarta 13920 Indonesia | telp: 021.46820063 | customer@isisurvey.com
        </footer>
</body>

</html>
